 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.35), rgba(0,0,0,0.35)), url("np://user.desktop.nicepage.com/Site_42600167/images/thumbnails/Motyw_new.svg?rand=7b28");
}

.u-section-1 .u-sheet-1 {
  min-height: 7224px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  text-transform: none;
  margin: 75px auto 0;
}

.u-section-1 .u-line-1 {
  width: 912px;
  height: 0;
  border-style: dotted;
  margin: 66px auto 0;
}

.u-section-1 .u-gallery-1 {
  height: 6898px;
  margin-top: 66px;
  margin-bottom: 44px;
  grid-gap: 17px 17px;
}

.u-section-1 .u-gallery-inner-1 {
  grid-template-columns: auto;
  grid-gap: 58px 58px;
}

.u-section-1 .u-gallery-item-1 {
  margin-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25));
  padding: 21px;
}

.u-section-1 .u-gallery-item-2 {
  margin-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25));
  padding: 21px;
}

.u-section-1 .u-gallery-item-3 {
  margin-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25));
  padding: 21px;
}

.u-section-1 .u-gallery-item-4 {
  margin-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25));
  padding: 21px;
}

.u-section-1 .u-gallery-item-5 {
  margin-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25));
  padding: 21px;
}

.u-section-1 .u-gallery-item-6 {
  margin-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25));
  padding: 21px;
}

.u-section-1 .u-gallery-item-7 {
  margin-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25));
  padding: 21px;
}

.u-section-1 .u-gallery-item-8 {
  margin-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25));
  padding: 21px;
}

.u-section-1 .u-gallery-item-9 {
  margin-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25));
  padding: 21px;
}

.u-section-1 .u-gallery-item-10 {
  margin-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25));
  padding: 21px;
}

.u-section-1 .u-gallery-item-11 {
  margin-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25));
  padding: 21px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 4747px;
  }

  .u-section-1 .u-gallery-1 {
    height: 5688px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3416px;
  }

  .u-section-1 .u-line-1 {
    width: 720px;
  }

  .u-section-1 .u-gallery-1 {
    height: 4357px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2327px;
  }

  .u-section-1 .u-line-1 {
    width: 540px;
  }

  .u-section-1 .u-gallery-1 {
    margin-top: 159px;
    height: 3268px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1117px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-line-1 {
    width: 340px;
  }

  .u-section-1 .u-gallery-1 {
    margin-top: 209px;
    height: 2058px;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.35), rgba(0,0,0,0.35)), url("np://user.desktop.nicepage.com/Site_42600167/images/thumbnails/Motyw_new.svg?rand=7b28");
}

.u-section-2 .u-sheet-1 {
  min-height: 7184px;
}

.u-section-2 .u-gallery-1 {
  height: 6898px;
  margin-top: 36px;
  margin-bottom: 0;
  grid-gap: 17px 17px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: auto;
  grid-gap: 58px 58px;
}

.u-section-2 .u-gallery-item-1 {
  margin-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25));
  padding: 21px;
}

.u-section-2 .u-gallery-item-2 {
  margin-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25));
  padding: 21px;
}

.u-section-2 .u-gallery-item-3 {
  margin-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25));
  padding: 21px;
}

.u-section-2 .u-gallery-item-4 {
  margin-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25));
  padding: 21px;
}

.u-section-2 .u-gallery-item-5 {
  margin-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25));
  padding: 21px;
}

.u-section-2 .u-gallery-item-6 {
  margin-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25));
  padding: 21px;
}

.u-section-2 .u-gallery-item-7 {
  margin-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25));
  padding: 21px;
}

.u-section-2 .u-gallery-item-8 {
  margin-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25));
  padding: 21px;
}

.u-section-2 .u-gallery-item-9 {
  margin-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25));
  padding: 21px;
}

.u-section-2 .u-gallery-item-10 {
  margin-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25));
  padding: 21px;
}

.u-section-2 .u-gallery-item-11 {
  margin-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25));
  padding: 21px;
}

.u-section-2 .u-group-1 {
  width: 127px;
  min-height: 178px;
  margin: 36px auto 0;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 66px auto 0;
}

.u-section-2 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 20px auto 0;
}

.u-section-2 .u-btn-3 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -178px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 5974px;
  }

  .u-section-2 .u-gallery-1 {
    height: 5688px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-2 .u-btn-3 {
    margin-bottom: 168px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3383px;
  }

  .u-section-2 .u-gallery-1 {
    height: 4357px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2294px;
  }

  .u-section-2 .u-gallery-1 {
    height: 3268px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1084px;
  }

  .u-section-2 .u-gallery-1 {
    height: 2058px;
  }
}